body {font-family:Arial,Helvetica,sans-serif;font-size:14px;background:#7ABDF0 url(images/bodyBackground.jpg) repeat-x;margin:0;padding:0;text-align:center;color:#000}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
.fleft {float:left}
.fright  {float:right}
.fcenter {float:none;margin:0 auto;width:96%}
.fclear {clear:both}
h1, h2, h3 {font-family:Georgia,"Times New Roman",Times,serif;color:#000;font-size:20px}
a:link {color:#003366;text-decoration:underline}
a:hover {text-decoration:none;color:#003366}
a:visited {color:#003366}
#container {width:780px;background:#fff;margin:0 auto;border-left:8px solid #fff;border-right:8px solid #fff;text-align:justify;} 
#header {background:#ddd url(images/headerBackground.jpg) ;width:780px;height:286px;padding:0;} 
#header h1 {margin:0 15px;padding:20px 0 0 0;color:#fff;}
#header h4 {color:#003366;margin:0 18px;padding:0;font-size:16px}
#mainContent {margin:0 230px 0 10px;} 
.date {text-align:right;color:#ED7D96;font-size:11px}
.date a {color:#ED7D96}
#footer {padding-top:20px;background:#ddd url(images/footerBackground.jpg) repeat-x;height:48px} 
#footer p {margin:0 auto;padding:0;text-align:center;font-size:10px}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0}
/* begining MAIN TOP MENU */
#navcontainer ul {background-color:#37A1E1;color:White;float:left;width:100%;font-family:arial,Helvetica,sans-serif;margin:5px 0;padding:0}
#navcontainer ul li {display:inline}
#navcontainer ul li a {padding:0.9em 2em;background-color:#37A1E1;color:White;text-decoration:none;float:left;border-right:1px solid #fff}
#navcontainer ul li a:hover {background-color:#AFF8FF;color:#000}
#navlist #active a {background-color:#AFF8FF;color:#000}
/* ending MAIN TOP MENU */
#sidebar1 {float:right;width:215px;padding:15px 0;}
#sidebar1 p {margin-left:10px;margin-right:10px}
h3 {margin:0;padding:0}
#sidebar1 h3 {width:190px;height:29px;font-size:14px;font-weight:bold;padding-left:25px;padding-top:10px;color:#fff;background:url(images/title.jpg) no-repeat}
.title_back ul {margin:0;padding:0}
#sidebar1 ul {list-style:none;margin-bottom:10px;padding-top:10px}
#sidebar1 .title_back {background:url(images/title_back.jpg) no-repeat top}
#sidebar1 li {padding:7px;padding-left:20px}
.bot {padding:10px}
#calendar {padding:20px 10px 20px 10px}
#calendar table {width:100%;text-align:center}
#calendar tbody td {border:1px solid #F1F1F1}
#calendar #prev {text-align:left}
#calendar #next {text-align:sidebar1}
#calendar tfoot a {text-decoration:none;font-weight:bold}
#calendar #now {background:#696969;border:1px solid #f00;font-weight:bold;color:#fff}